[DM-MetalHell UTUIDataProvider_MapInfo]
MapName=DM-MetalHell
FriendlyName=MetalHell
PreviewImageMarkup=<Images:DM-MetalHell.MapPic.map-pic-dm-MetalHell>
Description=Liandri abandoned this arena soon after the legalization of the Tournament. But now that the wars have come, it is once again being used as a place to settle interstellar conflicts. 
NumPlayers=2 to 16